/*
===============================================================================
	(c) magic moving pixel s.a., Luxembourg
	--------------------------------------------------------------------
	project   : 261 - dok.lu
	file      : screen.css
	comment   : style sheets for screen media
	
	implementing responsive design:
	the style sheet defines css rules for different window sizes:
	by default a rule is valid for the window size smaller than 480px.
	additional switches override a rule for a different resolution, e.g.
		@media (min-width: 481px)  { ... }
===============================================================================
*/

html {
	overflow: -moz-scrollbars-vertical; 
	overflow-y: scroll;
	-webkit-text-size-adjust:none;
}

body {
	background-image: none;
	background-color: #FFFFFF;
	font-family: Verdana, Arial, "Lucida Grande", "Lucida Sans Unicode", sans-serif;
	font-weight: normal;
	font-size: 12px;
	line-height: 16px;
	color: #000000;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
@media (min-width: 481px)  {
	body {
		background: url(/graphics/background.png) repeat-y;
	}
}

body.home {
	background-image: none;
}
@media (min-width: 481px)  {
	body.home {
		background: url(/graphics/background-home.png) repeat-y;
	}
}

/* basic text styles */

p {
	font-family: Verdana, Arial, "Lucida Grande", "Lucida Sans Unicode", sans-serif;
	font-weight: normal;
	font-size: 12px;
	line-height: 16px;
	color: #000000;
	margin: 0px 0px 14px 0px;
	padding: 0px 0px 0px 0px;
}

h1 {
	font-family: Verdana, Arial, "Lucida Grande", "Lucida Sans Unicode", sans-serif;
	font-weight: bold;
	font-size: 16px;
	line-height: 20px;
	color: #FF0000;
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
	border-bottom: 1px solid #888888;
}
@media (min-width: 481px)  {
	h1 {
		font-size: 20px;
		line-height: 26px;
	}
}

h2 {
	font-family: Verdana, Arial, "Lucida Grande", "Lucida Sans Unicode", sans-serif;
	font-weight: bold;
	font-size: 15px;
	line-height: 19px;
	color: #000000;
	margin: 10px 0px 5px 0px;
	padding: 0px 0px 0px 0px;
}
@media (min-width: 481px)  {
	h2 {
		font-size: 18px;
		line-height: 24px;
	}
}

h3 {
	font-family: Verdana, Arial, "Lucida Grande", "Lucida Sans Unicode", sans-serif;
	font-weight: bold;
	font-size: 14px;
	line-height: 18px;
	color: #000000;
	margin: 0px 0px 5px 0px;
	padding: 0px 0px 0px 0px;
}
@media (min-width: 481px)  {
	h3 {
		font-size: 16px;
		line-height: 22px;
	}
}

h4 {
	font-family: Verdana, Arial, "Lucida Grande", "Lucida Sans Unicode", sans-serif;
	font-weight: bold;
	font-size: 12px;
	line-height: 16px;
	color: #000000;
	margin: 0px 0px 5px 0px;
	padding: 0px 0px 0px 0px;
}

h5 {
	font-family: Verdana, Arial, "Lucida Grande", "Lucida Sans Unicode", sans-serif;
	font-weight: bold;
	font-size: 14px;
	line-height: 20px;
	color: #000000;
	margin: 0px 0px 5px 0px;
	padding: 0px 0px 0px 10px;
	background-color: #FFFB06;
}

h6 {
	font-family: Verdana, Arial, "Lucida Grande", "Lucida Sans Unicode", sans-serif;
	font-weight: normal;
	font-size: 12px;
	line-height: 16px;
	color: #000000;
	margin: 0px 0px 5px 0px;
	padding: 0px 0px 0px 10px;
	background-color: #FFFB06;
}

dl,dt,dd,td,div {
	font-family: Verdana, Arial, "Lucida Grande", "Lucida Sans Unicode", sans-serif;
	font-weight: normal;
	font-size: 12px;
	line-height: 16px;
	color: #000000;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

ul, ul ul, ul ul ul, ol ul {
	font-family: Verdana, Arial, "Lucida Grande", "Lucida Sans Unicode", sans-serif;
	font-weight: normal;
	font-size: 12px;
	line-height: 16px;
	color: #000000;
	text-indent: 0px;
	list-style-position: outside;
	border-width: 0px;
	margin: 0px 0px 14px 19px;
	padding: 0px 0px 0px 0px;
}

ol, ul ol, ul ul ol, ul ol ol {
	font-family: Verdana, Arial, "Lucida Grande", "Lucida Sans Unicode", sans-serif;
	font-weight: normal;
	font-size: 12px;
	line-height: 16px;
	color: #000000;
	text-indent: 0px;
	list-style-position: outside;
	border-width: 0px;
	margin: 0px 0px 14px 20px;
	padding: 0px 0px 0px 0px;
}

li {
	margin: 0px;
	padding: 0px;
}

a {
	font-weight: normal;
	color: #FF0000;
	text-decoration: none;
}

a:hover {
	font-weight: normal;
	color: #FF0000;
	text-decoration: underline;
}

form,option,select,textarea,input{
	font-family: Verdana, Arial, "Lucida Grande", "Lucida Sans Unicode", sans-serif;
	font-weight: normal;
	font-size: 12px;
	line-height: 16px;
	color: #000000;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

img {
	vertical-align: middle;
	border: 0px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

hr {
	height: 1px;
	line-height: 1px;
	margin: 10px 0px 10px 0px;
}

/* print information */
div.printHeader {
	display: none;
}

div.printFooter {
	display: none;
}

/* page layout styles */
div.bodyContainer {
	width: 100%;
	min-width: 470px;
	margin: 0px;
	padding: 0px;
}
@media (min-width: 481px)  {
	div.bodyContainer {
		min-width: 960px;
	}
}

div.bodyContainerTop {
	float: left;
	width: 100%;
	height: 168px;
	margin: 0px;
	padding: 0px;
	background-color: #000000;
}
@media (min-width: 481px)  {
	div.bodyContainerTop {
		height: 155px;
	}
}

div.bodyContainerMiddle {
	width: 460px;
	margin: 0px;
	padding: 0px;
}
@media (min-width: 481px)  {
	div.bodyContainerMiddle {
		width: 960px;
	}
}

div.bodyContainerMiddleLeft {
	float: left;
	width: 460px;
	margin: 0px;
	padding: 0px 0px 0px 0px;
}
@media (min-width: 481px)  {
	div.bodyContainerMiddleLeft {
		width: 340px;
		min-height: 100px;
		padding: 0px 0px 0px 60px;
	}
}

div.bodyContainerMiddleRight {
	float: left;
	width: 460px;
	margin: 0px;
	padding: 0px 0px 0px 0px;
}
@media (min-width: 481px)  {
	div.bodyContainerMiddleRight {
		width: 560px;
	}
}

div.bodyContainerMiddleContent {
	float: left;
	width: 456px;
	margin: 0px;
	padding: 0px 0px 0px 0px;
}
@media (min-width: 481px)  {
	div.bodyContainerMiddleContent {
		width: 900px;
		padding: 0px 0px 0px 60px;
	}
}

div.bodyContent {
	margin: 0px;
	padding: 10px 0px 10px 10px;
}
@media (min-width: 481px)  {
	div.bodyContent {
		padding: 10px 0px 10px 20px;
	}
}

/* top menu styles */
div.menu {
	float: left;
	width: 456px;
	height: 155px;
	margin: 0px;
	padding: 0px;
}
@media (min-width: 481px)  {
	div.menu {
		width: 960px;
	}
}

div.menuLogo {
	float: left;
	width: 260px;
	height: 75px;
	margin: 0px;
	padding: 2px 0px 0px 0px;
}

div.menuContact {
	float: right;
	text-align:right;
	width: 180px;
	margin: 0px;
	padding: 6px 6px 2px 0px;
}
@media (min-width: 481px)  {
	div.menuContact {
		padding: 6px 0px 2px 0px;
	}
}

div.menuContact p {
	font-family: Verdana, Arial, "Lucida Grande", "Lucida Sans Unicode", sans-serif;
	font-weight: normal;
	font-size: 11px;
	line-height: 14px;
	color: #ffffff;
	margin: 0px;
	padding: 0px;
}
div.menuContact a {
	font-family: Verdana, Arial, "Lucida Grande", "Lucida Sans Unicode", sans-serif;
	font-weight: normal;
	font-size: 11px;
	line-height: 14px;
	color: #ffffff;
	text-transform: none;
}
div.menuContact a:hover {
	text-transform: underline;
}

div.menuTop {
	clear: both;
	float:left;
	width: 460px;
	margin: 0px;
	padding: 0px;
}
@media (min-width: 481px)  {
	div.menuTop {
		width: 900px;
		margin: 0px 0px 0px 60px;
	}
}

div.menuDefault {
	float: left;
	width: 100px;
	height:18px;
	margin: 0px;
	padding: 0px 0px 2px 22px;
	background: url(/graphics/language_dot_grey.png) no-repeat;
}
@media (min-width: 481px)  {
	div.menuDefault {
		width: 110px;
		padding: 0px 20px 2px 0px;
		background-position: 115px 0px;
		background-repeat: no-repeat;
	}
}

div.menuSelected {
	float: left;
	width: 100px;
	height:18px;
	margin: 0px;
	padding: 0px 0px 2px 22px;
	background: url(/graphics/language_dot_red.png) no-repeat;
}
@media (min-width: 481px)  {
	div.menuSelected {
		width: 110px;
		height:18px;
		padding: 0px 20px 2px 0px;
		background-position: 115px 0px;
		background-repeat: no-repeat;
		background-image: url(/graphics/language_dot_red.png);
	}
}

div.menuDefault a {
	font-family: Verdana, Arial, "Lucida Grande", "Lucida Sans Unicode", sans-serif;
	font-weight: normal;
	font-size: 12px;
	line-height: 16px;
	color: #858585;
	text-decoration: none;
}

div.menuSelected a {
	font-family: Verdana, Arial, "Lucida Grande", "Lucida Sans Unicode", sans-serif;
	font-weight: normal;
	font-size: 12px;
	line-height: 16px;
	color: #c8c8c8;
	text-decoration: none;
}

div.menuDefault:hover {
	background: url(/graphics/language_dot_yellow.png) no-repeat;
}
@media (min-width: 481px)  {
	div.menuDefault:hover {
		background-position: 115px 0px;
		background-repeat: no-repeat;
		background-image: url(/graphics/language_dot_yellow.png);
	}
}

div.menuDefault:hover a {
	color: #FF0000;
}


/* left menu styles */
ul.nav-mobile {
	float: left;
	display: inline;
	width: 100%;
	margin: 0px 0px 0px 0px;
	padding: 10px 0px 10px 10px;
	background-color: #ffffff;
	list-style: none;
}
@media (min-width: 481px)  {
	ul.nav-mobile {
		display: none;
	}
}

ul.nav-mobile li {
	float: left;
	display: inline;
	width: 420px;
	text-decoration: none;
	margin: 0px 0px 10px 0px;
	padding: 8px 10px 8px 10px;
	background-color:#333333;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	box-shadow: 2px 2px 3px #4A4F4E;
}

ul.nav-mobile ul {
	display:none;
	position:static !important;
	top:auto !important;
	left:auto !important;
	margin-left:0 !important;
	margin-top:0 !important;
	width:auto !important;
	min-width:0 !important;
	max-width:none !important;
}

ul.nav-mobile ul li {
	float: left;
	display: inline;
	margin: 0;
	padding: 0;
	clear: both;
	border: 0px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	box-shadow: 0px 0px 0px #4A4F4E;
}

ul.nav-mobile li a,
ul.nav-mobile li a:hover,
ul.nav-mobile li.current a.current,
ul.nav-mobile li.current a.current:hover {
	font-weight: bold;
	font-size: 14px;
	line-height: 26px;
	text-decoration: none;
	text-transform:uppercase;
}


ul.nav-mobile ul li a,
ul.nav-mobile ul li a.current,
ul.nav-mobile ul li a:hover {
	margin-left: 20px;
}

ul.nav-mobile ul ul li a,
ul.nav-mobile ul ul li a.current,
ul.nav-mobile ul ul li a:hover {
	margin-left: 40px;
}

ul.nav-mobile ul ul ul li a,
ul.nav-mobile ul ul ul li a.current,
ul.nav-mobile ul ul ul li a:hover {
	margin-left: 60px;
}

ul.nav-mobile ul ul ul ul li.current a.current,
ul.nav-mobile ul ul ul ul li a.current,
ul.nav-mobile ul ul ul ul li a,
ul.nav-mobile ul ul ul ul li a:hover {
	-webkit-text-size-adjust: 100%;
	float: left;
	display: inline;
	font-weight: normal;
	font-size: 12px;
	line-height: 12px;
	padding: 7px 0px 7px 80px;
}

ul.nav-mobile span {
	float:right;
}

ul.nav-mobile li a {
	color:#FFFFFF;
}

ul.nav-mobile li a:hover,
ul.nav-mobile li a.current {
	color:#FF0000;
}


ul.top-nav {
	display: none;
}
@media (min-width: 481px)  {
	ul.top-nav {
		display: inline;
		float: left;
		width: 900px;
		height: 30px;
		margin: 0px;
		padding: 0px;
		list-style-type: none;
	}

	ul.top-nav li {
		float: left;
		width: 175px;
		height: 46px;
		margin: 0px;
		padding: 0px 2px 0px 2px;
		text-align: center;
		background-color: #cdcdcd;
		border-right: 1px solid #333333;
		box-shadow: 2px 2px 8px #4a4f4e;
	}

	ul.top-nav li:hover,
	ul.top-nav li.selected {
		background-color: #ffffff;
	}

	ul.top-nav li a {
		font-family: Verdana, Arial, "Lucida Grande", "Lucida Sans Unicode", sans-serif;
		font-weight: bold;
		font-size: 12px;
		line-height: 26px;
		color: #333333;
		text-decoration: none;
	}
}

/* FTS search styles */
div.menuSearch {
	clear: right;
	float: right;
	text-align:right;
	width: 400px;
	height: 26px;
	margin: 4px 6px 0px 0px;
	padding: 0px;
}
@media (min-width: 481px)  {
	div.menuSearch {
		margin: 4px 0px 0px 0px;
	}
}

div.menuSearch form {
	float: right;
	display: inline;
	font-family: Verdana, Arial, "Lucida Grande", "Lucida Sans Unicode", sans-serif;
	font-weight: bold;
	font-size: 11px;
	line-height: 16px;
	color: #333333;
}

input.ftsinput {
	height: 14px;
	margin: 0px 0px 0px 0px;
	padding 0px 2px 0px 2px;
}

input.ftsstart {
	width: 60px;
	height: 21px;
	margin: 0px 0px 0px 0px;
	padding 0px 0px 0px 0px;
	font-family: Verdana, Arial, "Lucida Grande", "Lucida Sans Unicode", sans-serif;
	font-size: 11px;
	background-color: black;
	color: white;
	border: 1px solid #cccccc;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

/* home page */

div.bodyNews {
	margin: 0px;
	padding: 10px 0px 0px 10px;
}

div.bodyNews h1 {
	color: #000000;
}

div.home-news-elem {
	clear: both;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 10px 0px;
}
@media (min-width: 481px)  {
	div.home-news-elem {
	}
}

div.home-news-elem-img {
	clear: both;
	width: 100%;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 10px 0px;
	text-align: center;
}
@media (min-width: 481px)  {
	div.home-news-elem-img {
		float: left;
		display: inline;
		margin: 0px 0px 0px 0px;
		padding: 0px 10px 10px 0px;
	}
}

div.home-news-elem-text {
	clear: both;
	font-family: Verdana, Arial, "Lucida Grande", "Lucida Sans Unicode", sans-serif;
	font-weight: normal;
	font-size: 12px;
	line-height: 16px;
	color: #000000;
}

div.home-news-elem-text h2 {
	font-family: Verdana, Arial, "Lucida Grande", "Lucida Sans Unicode", sans-serif;
	font-weight: bold;
	font-size: 12px;
	line-height: 16px;
	color: #000000;
}


/* program table */

tr:nth-child(even) {background: #dedede}

table.program, table.search {
	width: 100%;
}

th.program, th.search {
	text-align: left;
	vertical-align: top;
	background-color: #333333;
	color: #FFFFFF;
	margin: 0px;
	padding: 2px 20px 2px 5px;
}
@media (min-width: 481px)  {
	th.program, th.search {
		padding: 2px 5px 2px 5px;
	}
}

td.program, th.search {
	vertical-align: top;
	margin: 0px;
	padding: 2px 20px 2px 5px;
}
@media (min-width: 481px)  {
	td.program, td.search {
		padding: 2px 5px 2px 5px;
	}
}

a.program {
	display: block;
	margin: 0px 0px 6px 0px;
	padding: 0px;
	font-family: Verdana, Arial, "Lucida Grande", "Lucida Sans Unicode", sans-serif;
	font-weight: bold;
	font-size: 12px;
	line-height: 20px;
	color: #000000;
	text-decoration: underline;
}

a.program:hover {
	text-decoration: none;
}

